{{ define "main" }}
<main>

  <section>
    {{- .Content -}}
  </section>

  <h4>Section {{ . }}</h4>

  <ul>
  {{ range .Pages }}
    <li><a href="{{ .Permalink}}"> {{ .LinkTitle }}</a></li>
  {{ end }}
  </ul>

</main>
{{ end }}
